@charset "UTF-8";

@font-face {
  font-family: "lionagency";
  src:url("fonts/lionagency.eot");
  src:url("fonts/lionagency.eot?#iefix") format("embedded-opentype"),
    url("fonts/lionagency.woff") format("woff"),
    url("fonts/lionagency.ttf") format("truetype"),
    url("fonts/lionagency.svg#lionagency") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "lionagency" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "lionagency" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-call-1:before {
  content: "g";
}
.icon-mail-2:before {
  content: "h";
}
.icon-arrow-move-right:before {
  content: "i";
}
.icon-arrow-move-left:before {
  content: "j";
}
.icon-cross-1:before {
  content: "k";
}
.icon-check-1:before {
  content: "l";
}
.icon-check-4:before {
  content: "m";
}
.icon-wrench:before {
  content: "n";
}
.icon-database:before {
  content: "o";
}
.icon-arrow-66:before {
  content: "a";
}
.icon-arrow-65:before {
  content: "b";
}
.icon-arrow-32:before {
  content: "c";
}
.icon-arrow-31:before {
  content: "d";
}
.icon-text-wrapping-2:before {
  content: "e";
}
.icon-binocular:before {
  content: "f";
}
.icon-brush-1:before {
  content: "p";
}
.icon-bubble-conversation-4:before {
  content: "q";
}
.icon-bubble-conversation-2:before {
  content: "r";
}
.icon-stationery-3:before {
  content: "s";
}
.icon-megaphone-1:before {
  content: "u";
}
.icon-window-2:before {
  content: "t";
}
.icon-window-3:before {
  content: "v";
}
.icon-smartphone:before {
  content: "w";
}
.icon-letter-5:before {
  content: "x";
}
.icon-information:before {
  content: "y";
}
.icon-academic-cap:before {
  content: "z";
}
.icon-hand-globe:before {
  content: "A";
}
.icon-twitter:before {
  content: "B";
}
.icon-drag-right:before {
  content: "C";
}
.icon-rocket:before {
  content: "D";
}
.icon-plane-paper-1:before {
  content: "E";
}
.icon-camera-photo-polaroid-streamline:before {
  content: "F";
}
.icon-heart-2:before {
  content: "G";
}
.icon-heart-1:before {
  content: "H";
}
.icon-like-love-streamline:before {
  content: "I";
}
.icon-star-1:before {
  content: "J";
}
.icon-lightbulb-2:before {
  content: "K";
}
.icon-lightbulb-1:before {
  content: "L";
}
.icon-diamond:before {
  content: "M";
}
.icon-social-instagram:before {
  content: "N";
}
.icon-instagram:before {
  content: "O";
}
.icon-instagram-1:before {
  content: "P";
}
.icon-instagrem:before {
  content: "Q";
}
.icon-instagram-2:before {
  content: "R";
}
.icon-instagram10:before {
  content: "S";
}
.icon-instagram15:before {
  content: "T";
}
